ARIAS-Public User Registration Panel - Bug #550

New application-->Insurance-->Domestic-->External--Go with MLRO/MLCO/CO Form-->point
no-8-->"Passport number" input field should not allow special characters.

09/20/2021 05:51 PM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: Manessh p % Done:
Category: Estimated time:
Target version: Spent time:
Description

New application-->Insurance-->Domestic-->External--Go with MLRO/MLCO/CO Form-->point no-8-->"Passport number" input field

should not allow special characters.

See attached screenshots
clipboard-202109201747-zyims.png

History

#1 - 09/22/2021 09:09 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/23/2021 12:52 PM - arti saraswat
- File clipboard-202109231252-21rie.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has not been fixed yet.

Issue:-

(Right now | am not able to provide 0 at any place in this field)
See attached screenshot

clipboard-202109231252-21rie.png

#3 - 09/23/2021 01:19 PM - himanshu bhardwaj

- Status changed from Reopened to Resolved

#4 - 09/23/2021 01:20 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
